<mat-toolbar>
    <button mat-icon-button class="example-icon" aria-label="Example icon-button with menu icon" (click)="toggleRightSidenav()">
        <mat-icon>menu</mat-icon>
    </button>
    <span>Grid Demo Application</span>
    <span class="example-spacer"></span>
</mat-toolbar>